Subject: Ticket Assigned - 9416420503 - Sofa Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 08:39:30 +0000 (UTC)

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9416420503 - Sofa Complaint S L M Real Estate LLC                    Well, there is issue with another sofa also           12:16 PM, 24th Mar                     S L M Real Estate LLC                    I wanted to report that           12:16 PM, 24th Mar                     S L M Real Estate LLC                    But no one seems to know what's happening on your side           12:17 PM, 24th Mar                   Ali                   Kindly provide me with an image of the other sofa so I can check and assist.           12:22 PM, 24th Mar                     S L M Real Estate LLC                    Ok           12:26 PM, 24th Mar                   Ali                   Please also provide with the specific sofa name and the issue details.           12:27 PM, 24th Mar                     S L M Real Estate LLC                             12:27 PM, 24th Mar                     S L 
 M Real Estate LLC                    Packing strip marks.           12:27 PM, 24th Mar                     S L M Real Estate LLC                             12:27 PM, 24th Mar                     S L M Real Estate LLC                    We accepted thinking it will be fine but even after a week, they look like this           12:28 PM, 24th Mar                   Ali                   I would like to inform you that I will share this with the concerned team and we will get back to you with an update as soon as possible. Kindly bear with us.           12:36 PM, 24th Mar                   Ali                   Is there anything else I can assist you with at the moment ?           12:36 PM, 24th Mar                     S L M Real Estate LLC                    Sure. Thanks           12:37 PM, 24th Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           12:39 PM, 24t
 h Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917794